﻿:root {
    --XB_Color_100: rgb(0,170,238);
    --XB_Color_85: rgba(0,170,238,0.85);
    --XB_Color_65: rgba(0,170,238,0.65);
    --XB_Color_45: rgba(0,170,238,0.45);
    --XB_Color_25: rgba(0,170,238,0.25);
    --XB_Color_15: rgba(0,170,238,0.15);
    --XB_Color_09: rgba(0,170,238,0.09);
    --XB_Color_04: rgba(0,170,238,0.04);
    --XB_Color_02: rgba(0,170,238,0.02);
    --XB_Color2_100: rgb(236,154,4);
    --XB_Color2_85: rgba(236,154,4,0.85);
    --XB_Color2_65: rgba(236,154,4,0.65);
    --XB_Color2_45: rgba(236,154,4,0.45);
    --XB_Color2_25: rgba(236,154,4,0.25);
    --XB_Color2_15: rgba(236,154,4,0.15);
    --XB_Color2_09: rgba(236,154,4,0.09);
    --XB_Color2_04: rgba(236,154,4,0.04);
    --XB_Color2_02: rgba(236,154,4,0.02);
    --XB_Black_100: rgb(0,0,0);
    --XB_Black_85: rgba(0,0,0,0.85);
    --XB_Black_65: rgba(0,0,0,0.65);
    --XB_Black_45: rgba(0,0,0,0.45);
    --XB_Black_25: rgba(0,0,0,0.25);
    --XB_Black_15: rgba(0,0,0,0.15);
    --XB_Black_09: rgba(0,0,0,0.09);
    --XB_Black_04: rgba(0,0,0,0.04);
    --XB_Black_02: rgba(0,0,0,0.02);
}

html, body {
    margin: 0px 0px 0px 0px;
    font-size: 12px;
    height: 100%;
    width:100%;
}

    /*滚动条整体样式*/
    body::-webkit-scrollbar {
        /*高宽分别对应横竖滚动条的尺寸*/
        width: 10px;
        height: 1px;
    }

    /*滚动条里面小方块*/
    body::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
        background: #ccc; /* #535353;*/
        width: 8px;
        margin: 0 auto;
        border: 0px solid #ec9a04;
    }

    /*滚动条里面轨道*/
    body::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
        border-radius: 10px;
        background: #EDEDED;
    }

var Color:after#00aaee

@page {
    size: auto; /* auto is the initial value */
    margin: 0mm 10mm 0mm 10mm; /* this affects the margin in the printer settings */
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

/*当窗口大于 1080px */
@media screen and (min-width: 1081px) {
    body, html {
        width: 100%;
        margin: 0px auto;
        font-size: 14px;
        height: 100%;
    }

    .Div_22_Grid {
        display: grid;
        grid-template-columns: 100px auto;
        align-items: center;
        grid-column-gap: 10px;
        grid-row-gap: 10px;
        font-size: 12px;
    }


    .Gas_Item_0 {
        display: grid;
        grid-template-columns: repeat(auto-fill,minmax(50px,1fr));
        grid-gap: 5px;
    }

    .Gas_Item_2 {
        height: 70px;
        border-radius: 6px;
        border: 1px solid #f1f1f1;
        font-size: 12px;
    }

    .Gas_Item_2_Icon {
        font-size: 16px;
    }

    .Top_Bar {
        background-color: #00aaee;
        top: 0px;
        color: #FFF;
        
    }

    .Div_Temp_Grid {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
        align-items: center;
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }

    .Div_Wind {
        width: 70px;
        height: 70px;
        text-align: center;
        font-size: 12px;
        border-radius: 8px;
        border: 1px solid #ccc;
        margin: 5px auto;
        padding: 0px;
    }

    .iot_wind_svg {
        width: 30px;
        height: 30px;
    }

    .XB_Mobile_Show {
        display: none;
    }

    .Div_Menu {
        overflow-y: auto;
        padding: 5px;
        background-color: #00aaee;
        height: 100%;
        position: fixed;
        display: flex;
        z-index: 99999999;
        top: 0px;
        left: 0px;
    }

        /*滚动条整体样式*/
        .Div_Menu::-webkit-scrollbar {
            /*高宽分别对应横竖滚动条的尺寸*/
            width: 10px;
            height: 1px;
        }

        /*滚动条里面小方块*/
        .Div_Menu::-webkit-scrollbar-thumb {
            border-radius: 10px;
            -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
            background: #535353;
        }

        /*滚动条里面轨道*/
        .Div_Menu::-webkit-scrollbar-track {
            -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
            border-radius: 10px;
            background: #EDEDED;
        }

    .Div_Menu_Sub {
        display: grid;
        grid-template-columns: 40px auto;
        margin-top: 5px;
        margin-bottom: 5px;
        width: 100%;
        border-radius: 4px;
        line-height: 30px;
    }

        .Div_Menu_Sub:hover {
            background-color: #0796d0;
        }

    .Menu_Sub_2 div {
        text-align: left;
        line-height: 30px;
        cursor: pointer;
        padding-left: 50px;
        border-radius:5px;
    }

    .Div_Menu_Item_1 > svg {
        width: 20px;
        height: 20px;
        padding-top: 3px;
    }

    .Div_Menu_Item_1 {
        color: #f1f1f1;
        text-align: center;
        font-size: 18px;
        font-weight: normal;
    }

    .Div_Menu_Item_2 {
        font-size: 14px;
        width: 115px;
        color: #f1f1f1;
        font-weight: bold;
        font-weight: normal;
    }

    .Btn_Mobile_Menu {
        display: none;
    }



    .Div_Grid_Wind {
        display: grid;
        grid-template-columns: auto auto auto auto auto auto auto auto auto auto;
        align-items: center;
    }

    .Div_WorkFlow_Content {
        width: 100%;
    }

    .div_fixed {
        position: fixed;
        z-index: 9999;
        bottom: 0px;
        width: 100%;
        height: 60px;
        left: 0px;
        right: 30px;
        text-align: center;
        background-color: #00aaee;
    }

    .zty-body {
        padding-left: 170px;
        padding-right: 0px;
    }

    .WorkFlow_Table {
        border: 0px;
        width: 100%;
        border-spacing: 0;
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
    }




    .Table {
        border: 0px;
        width: 100%;
        border-spacing: 0;
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
    }


    .Table_Title {
        font-size: 14px;
        font-weight: bold;
        text-align: center;
        border-collapse: collapse;
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-spacing: 0;
        padding: 5px 0px;
        height: 35px;
    }

    .Table_Title_Item, .Table_Tr_Item {
        font-size: 12px;
        font-weight: normal;
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        padding: 10px 5px;
    }

    .Table tr:hover {
        background-color: var(--XB_Blue_04);
    }

    .Rule_Div_List {
        display: grid;
        grid-template-columns: auto 100px;
        align-items: center;
        width: 100%;
    }

    .Div_2_Grid {
        display: grid;
        grid-template-columns: 33% 33% 33%;
        align-items: center;
    }

    .Div_4_Grid {
        display: grid;
        grid-template-columns: 100px 1fr 100px 1fr 100px 1fr;
        align-items: center;
        grid-column-gap: 10px;
        grid-row-gap: 10px;
        font-size: 12px;
    }
}

/*当窗口大于701PX时 小于 1080 时*/
@media screen and (min-width: 751px) and (max-width:1080px) {


    .Top_Bar {
        background-color: #00aaee;
        top: 0px;
        color: #FFF;
    }

    .Div_22_Grid {
        display: grid;
        grid-template-columns: 100px auto;
        align-items: center;
        grid-column-gap: 10px;
        grid-row-gap: 10px;
        font-size: 12px;
    }

    .Gas_Item_0 {
        display: grid;
        grid-template-columns: repeat(auto-fill,minmax(50px,1fr));
        grid-gap: 5px;
    }

    .Gas_Item_2 {
        height: 70px;
        border-radius: 6px;
        border: 1px solid #f1f1f1;
        font-size: 12px;
    }

    .Gas_Item_2_Icon {
        font-size: 16px;
    }

    .XB_Mobile_Show {
        display: none;
    }

    .Div_Wind {
        width: 70px;
        height: 60px;
        text-align: center;
        font-size: 12px;
        border-radius: 8px;
        border: 1px solid #ccc;
        margin: 5px auto;
        padding: 0px;
    }

    .Div_Temp_Grid {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
        align-items: center;
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }

    .iot_wind_svg {
        width: 25px;
        height: 25px;
    }

    .Div_Menu {
        overflow-y: auto;
        padding: 5px;
        background-color: #00aaee;
        height: 100%;
        position: fixed;
        display: flex;
        z-index: 999;
        top: 0px;
        left: 0px;
    }

        /*        .Div_Menu::-webkit-scrollbar {
            width: 4px;
        }

        .Div_Menu::-webkit-scrollbar-thumb {
            background-color: #d9d9d9;
        }*/

        /*滚动条整体样式*/
        .Div_Menu::-webkit-scrollbar {
            /*高宽分别对应横竖滚动条的尺寸*/
            width: 10px;
            height: 1px;
        }

        /*滚动条里面小方块*/
        .Div_Menu::-webkit-scrollbar-thumb {
            border-radius: 10px;
            -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
            background: #535353;
        }

        /*滚动条里面轨道*/
        .Div_Menu::-webkit-scrollbar-track {
            -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
            border-radius: 10px;
            background: #EDEDED;
        }

    .Div_Menu_Sub {
        display: grid;
        grid-template-columns: 40px auto;
        margin-top: 5px;
        margin-bottom: 5px;
        width: 100%;
        border-radius: 4px;
        line-height: 30px;
    }

        .Div_Menu_Sub:hover {
            background-color: #0796d0;
        }

    .Menu_Sub_2 div {
        text-align: left;
        line-height: 30px;
        cursor: pointer;
        padding-left: 50px;
    }

    .Div_Menu_Item_1 > svg {
        width: 25px;
        height: 25px;
        padding-top: 3px;
    }

    .Div_Menu_Item_1 {
        color: #f1f1f1;
        text-align: center;
        font-size: 22px;
        font-weight: normal;
    }

    .Div_Menu_Item_2 {
        font-size: 14px;
        width: 115px;
        color: #f1f1f1;
        font-weight: bold;
        font-weight: normal;
    }

    .Btn_Mobile_Menu {
        display: none;
    }

    body, html {
        width: 100%;
        margin: 0px auto;
        font-size: 14px;
        margin: 0px auto;
    }

    .Div_Grid_Wind {
        display: grid;
        grid-template-columns: auto auto auto auto auto;
        align-items: center;
    }

    #Div_Menu_Mobile {
        display: none;
    }

    .Div_WorkFlow_Content {
        width: 700px;
    }

    .div_fixed {
        position: fixed;
        z-index: 9999;
        bottom: 0px;
        width: 100%;
        height: 60px;
        left: 0px;
        right: 30px;
        text-align: center;
        background-color: #00aaee;
    }

    .zty-body {
        padding-left: 180px;
        padding-right: 15px;
    }

    .WorkFlow_Table {
        border: 0px;
        width: 100%;
        border-spacing: 0;
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
    }

    .Table {
        border: 0px;
        width: 100%;
        border-spacing: 0;
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
    }


    .Table_Title {
        font-size: 14px;
        font-weight: bold;
        text-align: center;
        border-collapse: collapse;
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-spacing: 0;
        padding: 5px 0px;
        height: 35px;
    }

    .Table_Title_Item, .Table_Tr_Item {
        font-size: 12px;
        font-weight: normal;
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        padding: 10px 5px;
    }

    .Rule_Div_List {
        display: grid;
        grid-template-columns: auto 100px;
        align-items: center;
        width: 1000px;
    }

    .Div_2_Grid {
        display: grid;
        grid-template-columns: 48% 48%;
        align-items: center;
    }

    .Div_4_Grid {
        display: grid;
        grid-template-columns: 100px 1fr 100px 1fr;
        align-items: center;
        grid-column-gap: 10px;
        grid-row-gap: 10px;
        font-size: 12px;
    }
}

/*当窗口小于750PX时*/
@media screen and (max-width:750px) {
    html {
        width: 98%;
        margin: 0 auto;
    }

    .Div_22_Grid {
        display: grid;
        grid-template-columns: 60px auto;
        align-items: center;
        grid-column-gap: 10px;
        grid-row-gap: 10px;
        font-size: 12px;
    }
 
    .Gas_Item_0 {
        display: grid;
        grid-template-columns: repeat(auto-fill,minmax(40px,1fr));
        grid-gap: 3px;
    }

    .Gas_Item_2 {
        height: 60px;
        border-radius: 6px;
        border: 1px solid #f1f1f1;
        font-size: 10px;
    }

    .Gas_Item_2_Icon {
        font-size: 14px;
    }

    .Top_Bar {
        background-color: #44bd32;
        top: 0px;
        color: #FFF;
        width: 100%;
        line-height: 30px;
        position: fixed;
        z-index: 999;
    }

    .XB_Mobile_Hide {
        display: none;
    }

    .iot_temp_text {
        font-size: 10px;
    }

    .Div_Wind {
        width: 45px;
        height: 50px;
        text-align: center;
        font-size: 10px;
        border-radius: 8px;
        border: 1px solid #ccc;
        margin: 0px auto;
        margin-top: 4px;
        padding: 0px;
    }

    .iot_wind_svg {
        width: 16px;
        height: 16px;
    }

    .iot_wind_text {
        font-size: 10px;
    }

    .Div_Temp_Grid {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        align-items: center;
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }


    .Div_Menu {
        padding: 0px;
        background-color: #00aaee;
        position: fixed;
        display: flex;
        z-index: 999;
        width: 120px;
        top: 50px;
        left: 20px;
        border-radius: 8px;
        /*height:100%;*/
    }

    .Div_Menu_1 {
    }


    .Div_Menu_Top_Logo {
        display: none;
    }

    .Div_Menu_Item_1 {
        color: #f1f1f1;
        text-align: center;
        font-weight: normal;
        font-size: 14px;
        padding-left: 0px;
    }

    .Menu_Sub_2 div {
        text-align: left;
        line-height: 30px;
        cursor: pointer;
        padding-left: 25px;
    }

    .Div_Menu_Item_2 {
        font-size: 12px;
        color: #f1f1f1;
        font-weight: normal;
        padding-top: 5px;
    }

    .Div_Menu_Sub {
        display: grid;
        grid-template-columns: 20px auto;
        margin-top: 5px;
        margin-bottom: 5px;
        margin: 0 auto;
        width: 100px;
        border-radius: 4px;
        line-height: 30px;
        font-size: 12px;
        align-items: end;
    }

        .Div_Menu_Sub:hover {
            background-color: #0796d0;
        }

    #Div_Menu_0 {
        display: none;
    }

    /*#Div_Menu_1 {*/
    /*display: none;*/
    /*display: grid;
        grid-template-columns: repeat(auto-fill,minmax(50px,1fr));
        gap: 10px;
    }*/

    .Btn_Mobile_Menu {
        width: 100%;
        background-color: #00aaee;
        text-align: center;
        color: #f1f1f1;
        line-height: 35px;
        box-shadow: darkgrey 0px 0px 20px 0px;
    }



    .Div_Pgae {
        /*display: grid;
        grid-template-columns: auto;
        align-items: start;*/
        height: 100%;
    }

    .Div_Grid_Wind {
        display: grid;
        grid-template-columns: auto auto auto auto auto;
        align-items: center;
        align-content: center;
        grid-gap: 1px;
    }

    .zty-body {
        padding-left: 0px;
        padding-top: 40px;
    }

    .Div_2_Grid {
        display: grid;
        grid-template-columns: auto;
        align-items: center;
    }

    .Div_4_Grid {
        display: grid;
        grid-template-columns: 60px auto;
        align-items: center;
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }

    .WorkFlow_Table {
        border: 0px;
        width: 100%;
        border-spacing: 0;
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
        font-size: 12px;
    }

    .Table {
        border: 0px;
        width: 100%;
        border-spacing: 0;
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
    }

    .Table_Title {
        font-size: 12px;
        font-weight: bold;
        text-align: center;
        border-collapse: collapse;
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-spacing: 0;
        padding: 5px 0px;
        height: 35px;
    }

    .Table_Title_Item {
        font-size: 12px;
        font-weight: normal;
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        padding: 10px 5px;
        border-spacing: 0;
    }

    .Table_Tr_Item {
        font-size: 12px;
        font-weight: normal;
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        padding: 10px 5px;
    }

    .Rule_Div_List {
        display: grid;
        grid-template-columns: auto 100px;
        align-items: center;
        width: 100%;
    }
}


/*图标代码 查阅网址 http://www.yinhuafeng.cn/daohang/font/   */
@font-face {
    font-family: 'iconfont';
    src: url('/Scripts/iconfont.eot'); /* IE9*/
    src: url('/Scripts/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/Scripts/iconfont.woff') format('woff'), /* chrome、firefox */
    url('/Scripts/iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('/Scripts/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.Div_View_Work_Flow {
}

.Div_View_Work_Flow2 > div {
}


.Div_Menu_1 {
    border-radius: 9px;
    padding: 5px 0px;
}

    .Div_Menu_1:hover {
        background-color: #f1f1f1;
    }



@font-face {
    font-family: mt;
    src: url('/css/mt.ttf');
}

.font-mt {
    font-family: mt,Microsoft YaHei UI,sans-serif;
}

.iconfont {
    font-family: "iconfont" !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}



.Div_Menu_Icon_5 {
    width: 100%;
    display: grid;
    grid-template-columns: 70px 70px 70px 70px 70px;
    align-items: center;
    grid-row-gap: 6px;
}

    .Div_Menu_Icon_5 > div {
        margin: 0 auto;
        width: 60px;
        border: 1px solid #ccc;
        border-radius: 8px;
        font-size: 12px;
        height: 60px;
    }

        .Div_Menu_Icon_5 > div svg {
            width: 25px;
            height: 25px;
        }

        .Div_Menu_Icon_5 > div div:nth-child(1) {
            text-align: center;
            padding-top: 10px;
        }

        .Div_Menu_Icon_5 > div div:nth-child(2) {
            text-align: center;
            font-size: 10px;
        }

        .Div_Menu_Icon_5 > div:hover {
            background-color: #eee;
            cursor: pointer;
        }

.XB_Div_Grid_50x2 {
    display: grid;
    grid-template-columns: 50% 50%;
    align-content: center;
    align-items: center;
}

.XB_Div_Grid_33x3 {
    display: grid;
    grid-template-columns: 33% 33% 33%;
    align-content: center;
    align-items: center;
}

.XB_Table_List {
    width: 100%;
    border-top: 1px solid #fff;
    border-right: 0px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    border-left: 1px solid #fff;
    border-collapse: collapse;
    font-size: 12px;
    word-break: break-word;
    box-sizing: border-box;
    background-color: #fff;
}

    .XB_Table_List > tbody:first-child > tr:first-child {
        background-color: var(--XB_Color_100);
        height: 40px;
        color: #fff;
        border-left: 1px solid var(--XB_Color_100);
        border-top: 1px solid var(--XB_Color_100);
    }

        .XB_Table_List > tbody:first-child > tr:first-child > td {
            padding: 6px;
            min-width: 50px;
            word-break: break-word;
            border-left: 0px;
            border-bottom: 0px;
            font-weight: bold;
        }


    .XB_Table_List > tbody:nth-child(2) > tr > td:first-child {
        border-left: 1px solid var(--XB_Color_15);
    }

    .XB_Table_List > tbody:nth-child(2) > tr > td {
        padding: 6px;
        height: 30px;
        color: rgba(0,0,0,.75);
        border-top: 1px solid var(--XB_Color_09);
        border-right: 1px solid var(--XB_Color_09);
        font-weight: normal;
    }

    .XB_Table_List > tbody:nth-child(2) > tr:hover {
        background-color: var(--XB_Color_04);
    }

    .XB_Table_List > tfoot > tr > td:first-child {
        border-left: 1px solid var(--XB_Color_15);
    }

    .XB_Table_List > tfoot > tr > td {
        padding: 6px;
        height: 30px;
        color: rgba(0,0,0,.99);
        border-top: 1px solid var(--XB_Color_09);
        border-right: 1px solid var(--XB_Color_09);
        font-weight: normal;
    }



.XB_Table_List2 {
    width: 100%;
    border-top: 1px solid #fff;
    border-right: 0px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    border-left: 1px solid #fff;
    border-collapse: collapse;
    font-size: 12px;
    word-break: break-word;
    box-sizing: border-box;
    background-color: #fff;
}

    .XB_Table_List2 > tbody:first-child > tr:first-child {
        background-color: #ec9a04;
        height: 40px;
        color: #fff;
        border-left: 1px solid #ec9a04;
        border-top: 1px solid #ec9a04;
    }

        .XB_Table_List2 > tbody:first-child > tr:first-child > td {
            padding: 6px;
            min-width: 50px;
            word-break: break-word;
            border-left: 0px;
            border-bottom: 0px;
            font-weight: bold;
        }


    .XB_Table_List2 > tbody:nth-child(2) > tr > td:first-child {
        border-left: 1px solid var(--XB_Color2_15);
    }

    .XB_Table_List2 > tbody:nth-child(2) > tr > td {
        padding: 6px;
        height: 30px;
        color: rgba(0,0,0,.75);
        border-top: 1px solid var(--XB_Color2_09);
        border-right: 1px solid var(--XB_Color2_09);
        font-weight: normal;
    }

    .XB_Table_List2 > tbody:nth-child(2) > tr:hover {
        background-color: var(--XB_Color2_04);
    }

    .XB_Table_List2 > tfoot > tr > td:first-child {
        border-left: 1px solid var(--XB_Color2_15);
    }

    .XB_Table_List2 > tfoot > tr > td {
        padding: 6px;
        height: 30px;
        color: rgba(0,0,0,.99);
        border-top: 1px solid var(--XB_Color2_09);
        border-right: 1px solid var(--XB_Color2_09);
        font-weight: normal;
    }


.XB_Table_2 {
    width: 100%;
    border: 1px solid var(--XB_Color_100);
    border-collapse: collapse;
    font-size: 12px;
    word-break: break-word;
    box-sizing: border-box;
    background-color: #fff;
}

    .XB_Table_2 td:first-child, .XB_Table_2 td:nth-child(3) {
        font-weight: bold;
        width: 80px;
        text-align: center;
    }

    .XB_Table_2 td {
        border: 1px solid var(--XB_Color_100);
        height: 40px;
        padding: 5px;
    }

/*.XB_Table_2 > tbody:first-child > tr:first-child {
        background-color: var(--XB_Color_100);
        height: 40px;
        color: #fff;
        border-left: 1px solid var(--XB_Color_100);
        border-top: 1px solid var(--XB_Color_100);
    }*/

/*.XB_Table_2 > tbody:first-child > tr:first-child > td {
            padding: 6px;
            min-width: 50px;
            word-break: break-word;
            border-left: 0px;
            border-bottom: 0px;
            font-weight: bold;
        }*/

/*
    .XB_Table_2 > tbody:nth-child(2) > tr > td:first-child {
        border-left: 1px solid var(--XB_Color_15);
        
    }

    .XB_Table_2 > tbody:nth-child(2) > tr > td {
        padding: 6px;
        height: 30px;
        color: rgba(0,0,0,.75);
        border-top: 1px solid var(--XB_Color_09);
        border-right: 1px solid var(--XB_Color_09);
        font-weight: bold;
    }

    .XB_Table_2 > tbody:nth-child(2) > tr:hover {
        background-color: var(--XB_Color_04);
    }

    .XB_Table_2 > tfoot > tr > td:first-child {
        border-left: 1px solid var(--XB_Color_15);
    }

    .XB_Table_2 > tfoot > tr > td {
        padding: 6px;
        height: 30px;
        color: rgba(0,0,0,.99);
        border-top: 1px solid var(--XB_Color_09);
        border-right: 1px solid var(--XB_Color_09);
        font-weight: normal;
    }*/



.XB_Table_B {
    width: 100%;
    border-collapse: collapse;
    font-size: 12px;
    word-break: break-word;
    background-color: #ffffff;
}

    .XB_Table_B > tbody > tr > td:first-child {
        font-weight: bold;
        border-right: 0px solid var(--XB_Color_25);
    }

    .XB_Table_B > tbody > tr > td:nth-child(3) {
        font-weight: bold;
        border-right: 0px solid var(--XB_Color_25);
    }

    .XB_Table_B > tbody > tr > td:nth-child(5) {
        font-weight: bold;
        border-right: 0px solid var(--XB_Color_25);
    }

    .XB_Table_B > tbody > tr > td {
        font-size: 12px;
        height: 30px;
        padding: 7px;
        border-left: 0px solid var(--XB_Color_25);
        border-bottom: 1px dotted var(--XB_Color_15);
    }

    .XB_Table_B > tbody > tr:hover {
        background-color: var(--XB_Color_04);
    }


.XB_Status_0 {
    padding: 3px;
    border-radius: 4px;
    border: 1px solid RGB(0,0,0,20%);
    color: RGB(0,0,0,20%);
    background-color: RGB(0,0,0,5%);
    undefined -webkit-user-select:none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.XB_Status_1 {
    padding: 3px;
    border-radius: 4px;
    border: 1px solid #b7eb8f;
    color: #52c41a;
    background-color: #f6ffed;
    undefined -webkit-user-select:none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.XB_Status_2 {
    padding: 3px;
    border-radius: 4px;
    border: 1px solid var(--XB_Color_85);
    color: #999;
    background-color: var(--XB_Color_04);
    undefined -webkit-user-select:none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.XB_Status_3 {
    padding: 3px;
    border-radius: 4px;
    border: 1px solid #000;
    color: #fff;
    background-color: var(--XB_Color_100);
    undefined -webkit-user-select:none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.XB_Shadow_10 {
    box-sizing: border-box;
    background-color: white;
    padding: 0;
    margin: 10px;
    border-radius: 0px;
    box-shadow: var(--XB_Color_45) 0px 0px 10px 0px;
}

.XB_Shadow_30 {
    box-sizing: border-box;
    background-color: white;
    padding: 30px;
    margin: 30px;
    border-radius: 0px;
    box-shadow: darkgrey 0px 0px 30px 0px;
}

.No_Select {
    undefined -webkit-user-select:none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.XB_Font10 {
    font-size: 10px;
}

.XB_Font12 {
    font-size: 12px;
}

.XB_Font14 {
    font-size: 14px;
}

.XB_Font16 {
    font-size: 16px;
}

.XB_Font18 {
    font-size: 18px;
}

.XB_Font20 {
    font-size: 20px;
}

.XB_Font22 {
    font-size: 22px;
}

.XB_Font24 {
    font-size: 24px;
}

.XB_Font34 {
    font-size: 30px;
}

.XB_Font34 {
    font-size: 34px;
}

.XB_Font40 {
    font-size: 40px;
}

.icon-bar {
    margin-top: 4px;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    border-top: 2px solid #808080;
}

.clr {
    clear: both;
}


.Div_4_Title {
    font-weight: bold;
    font-size: 12px;
    border-collapse: collapse;
    border: 1px solid #f1f1f1;
    padding: 5px;
    width: 100px;
}

.Div_4_Item {
    font-weight: normal;
    font-size: 12px;
    border-collapse: collapse;
    border: 1px solid #f1f1f1;
    padding: 5px;
}

.hide {
    display: none;
    clear: both;
}

.div_fixed {
    position: fixed;
    z-index: 9999;
    bottom: 0px;
    width: 100%;
    height: 60px;
    text-align: center;
    background-color: #00aaee;
}


.Div_Menu_List {
    position: fixed;
    z-index: 9999;
    bottom: 0px;
    height: 100%;
    display: none;
}

.SelectItem100 {
    width: 100%;
    height: 40px;
    border: 0px;
    background-color: white;
    font-size: 14px;
}

.fixed table {
    width: 100%;
}

.fixed td {
    text-align: center;
    font-size: 14px;
    color: black;
}

.fixed img {
    border: 0px;
    width: 32px;
    height: 32px;
}

.fixed a {
    color: black;
    text-decoration: none;
}

.hidden {
    display: none;
    clear: both;
}

a {
    color: black;
}

.linkbuttonA {
    text-decoration: none;
}

.linkbuttonA_2 {
    width: 100%;
    display: block;
    text-decoration: none;
    color: #808080;
}

.tableMain {
    border: 0px;
    border-collapse: collapse;
    width: 95%;
    margin: 0 auto;
}

    .tableMain tr {
        height: 100px;
    }

    .tableMain td {
        border-collapse: collapse;
        text-align: center;
        width: 25%;
        font-size: 14px;
    }

    .tableMain img {
        border: 0px;
        width: 50px;
        height: 50px;
    }

    .tableMain a {
        color: black;
        text-decoration: none;
    }

.tableMainDiv {
    width: 24%;
    text-align: center;
    float: left;
    padding-top: 10px;
    padding-bottom: 15px;
}

.tableForm {
    width: 100%;
    margin: 0 auto;
}

    .tableForm tr {
        height: 55px;
    }

.tableFormTD1 {
    width: 100px;
    text-align: left;
    font-size: 14px;
}

.tableFormTD2 {
    text-align: left;
    font-size: 14px;
    color: #808080;
    border-bottom: 1px dashed #00aaee;
}

.input_title {
    font-size: 14px;
    font-weight: bold;
    width: 95%;
    margin: 0 auto;
    text-align: left;
    padding: 10px 0px 10px 0px;
}



.input_txt_40 {
    height: 40px;
    width: 100%;
    font-size: 14px;
    border: 1px solid #ccc;
    color: black;
    background-color: white;
    border-radius: 7px;
    -webkit-appearance: none;
    box-sizing: border-box;
    outline: none;
}

    .input_txt_40:focus {
        border-style: solid;
        border-color: #ccc;
        border: 1px solid var(--XB_Color_45);
        box-shadow: 0 0 10px var(--XB_Color_45);
        outline: none;
        transition: box-shadow 1s;
    }

.input_txt {
    height: 25px;
    width: 100%;
    font-size: 12px;
    border: 1px solid #ccc;
    color: black;
    border-radius: 5px;
    background-color: white;
    -webkit-appearance: none;
    box-sizing: border-box;
    outline: none;
}

    .input_txt:focus {
        border-style: solid;
        border-color: #ccc;
        box-shadow: 0 0 7px #aaa;
        outline: none;
        transition: box-shadow 1s;
    }

.tableFormTDinputMoneyRed {
    height: 40px;
    width: 95%;
    font-size: 26px;
    border: 0px;
    border-color: white;
    color: red;
}

.tableFormTD_MultiLineinput {
    width: 95%;
    font-size: 14px;
    border: 0px;
    border-color: white;
}

.PagerFont, .PagerFont a {
    font-size: 9pt;
    text-decoration: none;
    color: black;
}

.warmtxt {
    color: red;
    font-size: 12px;
}

.water_txt {
    color: #808080;
    font-size: 12px;
}

.zoomImage {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}

.btn {
    background-color: #00aaee;
    font-size: 16px;
    line-height: 30px;
    color: white;
    border: 0px solid #00aaee;
    border-radius: 5px;
    height: 30px;
    margin: 5px;
    cursor: pointer;
}

.btn_Small {
    font-size: 12px;
    line-height: 16px;
    color: white;
    border-radius: 5px;
    height: 20px;
    margin: 3px;
    background-color: #00aaee;
    border: 0px solid #00aaee;
    cursor: pointer;
}

.btn2 {
    font-size: 16px;
    line-height: 30px;
    color: white;
    border-radius: 5px;
    height: 30px;
    margin: 5px;
    background-color: #ec9a04;
    border: 0px solid #ec9a04;
    cursor: pointer;
}

.btn2_Small {
    font-size: 12px;
    line-height: 16px;
    color: white;
    border-radius: 5px;
    height: 20px;
    margin: 3px;
    background-color: #ec9a04;
    border: 0px solid #ec9a04;
    cursor: pointer;
}

.btn2_1 {
    font-size: 14px;
    line-height: 28px;
    color: white;
    border-radius: 5px;
    height: 28px;
    margin: 5px;
    background-color: #ec9a04;
    border: 0px solid #ec9a04;
    cursor: pointer;
    width: 95%;
    text-align: center;
}

.Div_CheckPerson {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin: 0px 5px 0px 5px;
    border: 1px solid #ccc;
    float: left;
    font-size: 20px;
    font-weight: normal;
    color: #ccc;
    cursor: pointer;
}

.OMS_Fix_Menu_Item {
    width: 100%;
    padding: 10px 0px;
    font-size: 14px;
    color: #000;
    cursor: pointer;
}

.div_NewDiv01 {
    width: 100%;
    position: fixed;
    left: 0px;
    bottom: 0px;
    background-color: white;
    border-radius: 8px;
    z-index: 99999;
    box-shadow: darkgrey 0px 0px 30px 0px;
    display: initial;
}

.div_NewDiv02 {
    overflow-y: scroll;
    height: 400px;
    max-height: 450px;
}

.CallName_Btn {
    background-color: #FDFDFD;
    font-size: 14px;
    color: #aaa;
    border: 1px solid #aaa;
    border-radius: 5px;
    height: 25px;
    margin: 2px;
}

.Link_Hand {
    cursor: pointer;
}

.No_Link {
    cursor: not-allowed
}

.div_title {
    border-radius: 9px 9px 0px 0px;
    border: 1px solid #00aaee;
    background-color: #00aaee;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    width: 100%;
    line-height: 40px;
}

.div_line1 {
    height: 0px;
    border-bottom: 1px dashed #00aaee;
    width: 100%;
    clear: both;
    padding-top: 10px;
    margin-bottom: 10px;
    clear: both;
}

.div_line2 {
    height: 0px;
    border-bottom: 1px dashed var(--XB_Black_25);
    width: 100%;
    clear: both;
    padding-top: 10px;
    margin-bottom: 10px;
    clear: both;
}


.div_line3 {
    height: 0px;
    border-bottom: 1px dashed var(--XB_Color2_100);
    width: 100%;
    clear: both;
    padding-top: 10px;
    margin-bottom: 10px;
    clear: both;
}

.table_info {
    width: 100%;
    border: 0px;
    border-collapse: collapse;
    border-radius: 6px;
}

    .table_info tr, th {
        height: 40px;
        border: 0px;
        color: black;
        border-bottom: 1px dashed #00aaee;
    }


    .table_info td {
        text-align: center;
        font-size: 14px;
        border: 0px;
        color: black;
        border-collapse: collapse;
        border-top: 1px dashed #00aaee;
        padding-bottom: 9px;
        padding-top: 9px;
    }

        .table_info td a {
            text-decoration: none;
        }


.table_my_info {
    width: 100%;
    border: 0px;
    border-collapse: collapse;
    border-radius: 6px;
}

    .table_my_info tr, th {
        height: 30px;
        border: 0px;
        color: black;
    }


.table_my_info_TD1 {
    text-align: left;
    font-size: 14px;
    border: 0px;
    color: black;
    border-collapse: collapse;
    padding-bottom: 9px;
    padding-top: 9px;
    width: 80px;
}

.table_my_info_TD2 {
    text-align: right;
    font-size: 14px;
    border: 0px;
    color: #808080;
    border-collapse: collapse;
    padding-bottom: 9px;
    padding-top: 9px;
    border-bottom: 1px solid #e1e1e1;
}




.Table_Title {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    border-collapse: collapse;
    /*border-bottom: 1px solid #ccc;*/
    border: 1px solid #ccc;
    border-spacing: 0;
    padding: 5px 0px;
}

.Table_Title_Item {
    font-size: 12px;
    font-weight: normal;
    /*border-bottom: 1px solid #ccc;*/
    border: 1px solid #ccc;
    padding: 10px 5px;
    border-collapse: collapse;
}

.tr_item:hover {
    background-color: #f1f1f1;
}

.Shadow {
    background-color: white;
    padding: 30px;
    margin: 30px;
    border-radius: 9px;
    box-shadow: darkgrey 0px 0px 30px 0px;
}


.Btn_Page_Number:hover {
    /*background-color: var(--XB_Color_25);*/
    font-weight: bold;
}


/* 渐变流光效果线条，要将横向宽度设置为超过100%的值，否则无动画效果 */
.line-block {
    position: relative;
    width: 100%;
    height: 1px;
    background: linear-gradient( -90deg, #ccc 1%, #ccc 4%, transparent 12%, transparent 16%, #ccc 16%, #ccc 19%, transparent 27%, transparent 33%, #ccc 33%, #ccc 36%, transparent 44%, transparent 50%, #ccc 50%, #ccc 53%, transparent 61%, transparent 66%, #ccc 66%, #ccc 69%, transparent 77%, transparent 84%, #ccc 84%, #ccc 87%, transparent 95%, transparent 100% );
    background-size: 700% 100%;
}


/* 指定使用Gradient动画，5s完成一次动画，匀速，无限循环 */
.gradient {
    animation: Gradient 10s linear infinite;
    -webkit-animation: Gradient 10s linear infinite;
    -moz-animation: Gradient 10s linear infinite;
}

/* 定义Gradient动画效果：初始时显示最右端，结束时显示最左端（向右滚动） */
@keyframes Gradient {
    0% {
        background-position: 100% 100%;
    }

    100% {
        background-position: 0% 100%;
    }
}
/*OA首页的安全运营天数*/
.Span_Safe_Run_Time {
    border-radius: 7px;
    background-color: #f1f1f1;
    color: #4463AB;
    font-size: 18px;
    font-weight: normal;
    width: 30px;
    display: block;
    height: 40px;
    margin: 5px;
    line-height: 40px;
}
